/* ! Logo/Hamburger Styling */
.toggle-button.active .top {
    transform: translateY(12px) translateX(0) rotate(45deg);
    background: #fff;
	width: 38px;	
}

.toggle-button.active .middle {
    opacity: 0;
    background: #fff;
}

.toggle-button.active .bottom {
    transform: translateY(-12px) translateX(0) rotate(-45deg);
    background: #fff;
	width: 38px;
}

.toggle-button span {
    background: #fff;
    border: none;
    height: 5.5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all .35s ease;
    cursor: pointer;
}

.logo_93_mobile {
    position: fixed;
}

body {
    background-color: #1e1e1d;
    height: 100%;
}

body a {
    color: #fff;
    text-decoration: none;
    transition: 0.3s;
    word-wrap: break-word
}

body a:hover {
    color: #bebaa8;
    transition: 0.3s;
}

.section {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.img_label {
    font-size: 100px;
    color: #bebaa8;
    text-align: center;
    margin-top: 100px;
}

.project_desc_header {
    color: #bebaa8;
    margin-top: 50px;
}

.project_desc {
    font-family: Avenir-Regular, sans-serif;
    color: #fff;
    font-size: 18px;
    line-height: 1.25;
}

.nova_btn {
    height: 50px;
    width: 300px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    background: none;
    border: 3px solid #bebaa8;
    transition: 0.5s;
    color: #fff;
    font-family: Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 16px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.nova_btn:hover {
    background-color: #bebaa8;
    color: #1e1e1d;
    transition: 0.5s;
}

.privacy_bullet {
    max-width: 90%;
    margin: auto;
}

footer {
    width: 100%;
    margin-top: 100px;
}

.main_footer_content {
    display: grid;
    grid-template-columns: 1fr 2fr;
    max-width: 80%;
    margin: 0 auto;
}

.socials_container {
    display: flex;
}

.social_icons {
    height: 30px;
    width: 30px;
}

.center_icon {
    margin: 0 30px 0 30px;
}

.navigation_container {
    display: flex;
    flex-direction: column;
}

.navigation_container a {
    text-decoration: none;
}

.footer_header {
    color: #bebaa8;
    font-family: Helvetica, sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.footer_divider {
    display: grid;
    grid-template-columns: 1fr 1fr;

}

.footer-nav {
    color: #fff;
    font-family: Avenir-Regular, sans-serif;
    letter-spacing: 1px;
    font-size: 16px;
    margin-left: 20px;
}

.footer-nav:hover {
    color: #bebaa8;
}

.footer-sig {
    color: #fff;
    padding: 50px 0 50px 0;
    text-align: center;
    font-size: 12px;
    max-width: 80%;
    margin: 0 auto;
}

.contact_container p {
    /* color: #fff; */
    font-family: Avenir-Regular, sans-serif;
    font-size: 16px;
}

/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!! MEDIA QUERIES !!!!!!!!!!!!!!!!!!!!!!!! ! */
/* ! !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ! */

/* 1250 px and below */
@media only screen and (max-width: 1250px){
    .footer_header {
        font-size: 28px;
    }
}

@media only screen and (max-width: 1125px){
    .main_footer_content {
        grid-template-columns: 1fr 2fr;
    }
}

@media only screen and (max-width: 1032px){
    .main_footer_content {
        grid-template-columns: 1fr;
    }
    .socials_container {
        margin: auto;
    }
    .footer_divider {
        margin-top: 50px;
    }
}

@media only screen and (max-width: 991px){
    .img_label {
        font-size: 58px;
    }
}

@media only screen and (max-width: 940px){
    .img_label {
        font-size: 48px;
    }
}

@media only screen and (max-width: 800px){
    .img_label {
        font-size: 36px;
    }
    .project_desc_header {
        font-size: 24px;
    }
    .footer_header {
        font-size: 24px;
    }
}

@media only screen and (max-width: 700px){
    .overlay_content_mobile a {
        font-size: 58px;
    }
}

@media only screen and (max-width: 650px){
    .overlay_content_mobile a {
        font-size: 48px;
    }
    .img_label {
        font-size: 28px;
    }
    .project_desc_header {
        font-size: 18px;
    }
    .footer_divider {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .footer-nav {
        margin: 0;
    }
    .footer-contact {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 500px){
    .section {
        max-width: 90%;
    }
    .overlay_content_mobile a {
        font-size: 36px;
    }
}
